/*main css*/
.cs-float-right
{
	float:right;
	background-color:#f8ffbf;
}


@import url('https://fonts.googleapis.com/css?family=DM+Sans');
body
{
	 /*font-family: "DM Sans", sans-serif !important;*/
}
.main-search
{
	width:700px;
}
.bg-light {
    background-color: #cef1ff  !important;
}
header {
    background-color: #cef1ff  !important;
}
footer {
    background-color: #cef1ff  !important;
}
footer {
     position: relative;
    bottom: 0;
    width: 100%;
}

footer a {
  text-decoration:none;
}
.fixed-top
{
background-color: rgba(255, 0, 0, 0.4) !important;
}
.fixed-top a
{
	color:#fff;
	text-decoration:none;
}
.fixed-top ul li
{
	display:inline;
	padding:0 20px 0 20px;
}
@import url('https://fonts.googleapis.com/css2?family=Chakra+Petch:wght@300&family=Tinos&display=swap');
* {
  /*margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Tinos', serif;*/
}
.sidebar {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 260px;
  background: #000428; 
  background: -webkit-linear-gradient(to right, #004e92, #000428); 
  background: linear-gradient(to right, #4dacff, #6373ff);
  z-index: 100;
  transition: all 0.5s ease;
}
.sidebar.close {
  width: 78px;
}
.sidebar .logo-details {
  height: 60px;
  width: 100%;
  display: flex;
  align-items: center;
}
.sidebar .logo-details i {
  font-size: 30px;
  color: #bb174c;
  height: 50px;
  min-width: 78px;
  text-align: center;
  line-height: 30px;
}
.sidebar .logo-details .logo_name {
  font-size: 22px;
  color: #fff;
  font-weight: 600;
  transition: 0.3s ease;
  transition-delay: 0.1s;
}
.sidebar.close .logo-details .logo_name {
  transition-delay: 0s;
  opacity: 0;
  pointer-events: none;
}
.sidebar .nav-links {
  height: 100%;
  padding: 0 0 150px 0;
  overflow: auto;
}
.sidebar.close .nav-links {
  overflow: visible;
}
.sidebar .nav-links::-webkit-scrollbar {
  display: none;
}
.sidebar .nav-links li {
  position: relative;
  list-style: none;
  transition: all 0.4s ease;
}
.sidebar .nav-links li:hover {
  background: #1d1b31;
}
.sidebar .nav-links li .icon-link {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.sidebar.close .nav-links li .icon-link {
  display: block;
}
.sidebar .nav-links li i {
  height: 50px;
  min-width: 78px;
  text-align: center;
  line-height: 50px;
  color: #fff;
  font-size: 20px;
  cursor: pointer;
  transition: all 0.3s ease;
}
.sidebar .nav-links li.showMenu i.arrow {
  transform: rotate(-180deg);
}
.sidebar.close .nav-links i.arrow {
  display: none;
}
.sidebar .nav-links li a {
  display: flex;
  align-items: center;
  text-decoration: none;
}
.sidebar .nav-links li a .link_name {
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  transition: all 0.4s ease;
}
.sidebar.close .nav-links li a .link_name {
  opacity: 0;
  pointer-events: none;
}
.sidebar .nav-links li .sub-menu {
  padding: 6px 6px 14px 80px;
  margin-top: -10px;
  background: #1d1b31;
  display: none;
}
.sidebar .nav-links li.showMenu .sub-menu {
  display: block;
}
.sidebar .nav-links li .sub-menu a {
  color: #fff;
  font-size: 15px;
  padding: 5px 0;
  white-space: nowrap;
  opacity: 0.6;
  transition: all 0.3s ease;
}
.sidebar .nav-links li .sub-menu a:hover {
  opacity: 1;
}
.sidebar.close .nav-links li .sub-menu {
  position: absolute;
  left: 100%;
  top: -10px;
  margin-top: 0;
  padding: 10px 20px;
  border-radius: 0 6px 6px 0;
  opacity: 0;
  display: block;
  pointer-events: none;
  transition: 0s;
}
.sidebar.close .nav-links li:hover .sub-menu {
  top: 0;
  opacity: 1;
  pointer-events: auto;
  transition: all 0.4s ease;
}
.sidebar .nav-links li .sub-menu .link_name {
  display: none;
}
.sidebar.close .nav-links li .sub-menu .link_name {
  font-size: 18px;
  opacity: 1;
  display: block;
}
.sidebar .nav-links li .sub-menu.blank {
  opacity: 1;
  pointer-events: auto;
  padding: 3px 20px 6px 16px;
  opacity: 0;
  pointer-events: none;
}
.sidebar .nav-links li:hover .sub-menu.blank {
  top: 50%;
  transform: translateY(-50%);
}
.sidebar .profile-details {
  position: fixed;
  bottom: 0;
  width: 260px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #1d1b31;
  padding: 12px 0;
  transition: all 0.5s ease;
}
.sidebar.close .profile-details {
  background: none;
}
.sidebar.close .profile-details {
  width: 78px;
}
.sidebar .profile-details .profile-content {
  display: flex;
  align-items: center;
}
.sidebar .profile-details img {
  height: 52px;
  width: 52px;
  object-fit: cover;
  border-radius: 16px;
  margin: 0 14px 0 12px;
  background: #1d1b31;
  transition: all 0.5s ease;
}
.sidebar.close .profile-details img {
  padding: 10px;
}
.sidebar .profile-details .profile_name,
.sidebar .profile-details .job {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  white-space: nowrap;
}
.sidebar.close .profile-details i,
.sidebar.close .profile-details .profile_name,
.sidebar.close .profile-details .job {
  display: none;
}
.sidebar .profile-details .job {
  font-size: 12px;
}
.home-section {
  position: relative;
  background: rgba(255, 0, 0, 0.4);;
  /*height: 100vh;*/
  left: 260px;
  width: calc(100% - 260px);
  transition: all 0.5s ease;
}
.sidebar.close ~ .home-section {
  left: 78px;
  width: calc(100% - 78px);
}
.home-section .home-content {
  height: 60px;
  display: flex;
  align-items: center;
}
.home-section .home-content .bx-menu,
.home-section .home-content .text {
  color: #11101d;
  font-size: 35px;
}
.home-section .home-content .bx-menu {
  margin: 0 15px;
  cursor: pointer;
}
.home-section .home-content .text {
  font-size: 26px;
  font-weight: 600;
}
@media (max-width: 420px) {
  .sidebar.close .nav-links li .sub-menu {
    display: none;
  }
}

.section-logos .logo {
	cursor: pointer;
	display: block
}

.section-logos .logo:hover {
	text-decoration: none
}

.section-logos .logo__wrapper {
	overflow: hidden;
	background-color: #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 0 4px 10px 0 rgba(189, 208, 223, .25);
	transition: transform 100ms ease-out
}

.section-logos .logo:hover .logo__wrapper {
	transform: translate(0, -4px)
}
.section-logos a
{
	text-decoration:none;
}

@media screen and (max-width:700px) {
	.section-logos .logo:hover .logo__wrapper {
		transform: none
	}
}

.section-logos .logo__container {
	position: relative;
	display: flex;
    justify-content: center; 
    align-items: center; 
}

.section-logos .logo__container:after {
	padding-top: 85%;
	padding-top: calc(100% - 40px);
	display: block;
	content: ''
}

.section-logos .logo__img {
	position: absolute;
	padding: 15px;
    vertical-align: middle;
    max-height: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.section-logos .logo__name {
	border-top: 1px solid #ebeef1;
	display: block;
	line-height: 1.6;
	color: #737b87;
	padding: 10px 5px 12px;
	font-size: 14px;
	text-align: center;
	overflow: hidden;
	letter-spacing: 0.05em;
	white-space: nowrap;
	text-overflow: ellipsis;
	transition: color 100ms ease-out;
}

.section-logos .logo:hover .logo__name {
	color: #212428
}
.main
{
	background-color:#ededed;
}
.ser-mob
{
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)) repeat scroll 0 0%, rgba(0, 0, 0, 0) url(../images/bg22.jpg) no-repeat fixed center center;
    background-size: cover;
	color:#fff;
}
.foot-sec
{
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)) repeat scroll 0 0%, rgba(0, 0, 0, 0) url(../images/bg22.jpg) no-repeat fixed center center;
    background-size: cover;
	color:#fff;
}
.ser-div
{
	background-color:#fff;
}
